logging:
  level:
    org.hibernate.SQL: debug
    org.hibernate.type.descriptor.sql: trace
  pattern:
    console: "%clr(${LOG_LEVEL_PATTERN:%5p}) %clr([%15.15t]){faint} %clr(%-40.40logger{39}){cyan} %clr(:){faint} %m%n${LOG_EXCEPTION_CONVERSION_WORD:%wEx}"